body {
    background: url(../images/login_bg_0.jpg) #f8f6e9;
    background-size: cover;
    font-family: "Microsoft YaHei", "微软雅黑";
}

h4 {
    margin: 5px;
}

textarea {
    resize: none;
}

input, button, select, textarea {
    outline: none !important;
}

.login {
    background-color: #515255 !important;
}

.content {
    width: 600px;
    height: 340px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    /*50%为自身尺寸的一半*/
}

.row {
    line-height: 35px;
    margin: 5px;
}

.bottom-btn {
    text-align: center;
    margin-top: 20px;
}

.btn {
    margin: 5px;
}

.reboot_span {
    position: absolute;
    right: 20px;
    top: 5px;
}

.panel-default {
    background: #fafafa;
}

.nav-tabs {
    border: 0 !important;
}

.nav-tabs .active a {
    border-top: 2px #00A4FF solid !important;
    background-color: #fafafa;
}

.nav-tabs > li > a {
    border-top: 2px transparent solid !important;
    width: 293px;
    text-align: center;
    background: #eee;
    font-size: 16px;
}

.nav-tabs > li {
    margin-right: 5px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: #fafafa;
    border: 1px solid #ddd;
    border-bottom-color: #fafafa;
}

.nav-tabs > li > a:hover {
    border-bottom-color: transparent;
}

#message-text {
    text-align: center;
}

#message-text p.loading {
    background: url("../images/loading.gif") center top no-repeat;
    padding-top: 40px;
    text-align: center;
}

#message-text p.title {
    font-size: 20px;
    color: #ff0000;
}

#message-text p.licence {
    text-align: left;
}

#message-text p#active_code,#message-text p#auth_code {
    word-wrap: break-word
}

#copy_btn {
    display: none;
}

#copy_msg {
    font-size: 12px;
    font-weight: normal;
    height: 22px;
    padding: 2px 5px;
}
.modal.fade.in {
    top: 15%;
}

.modal-footer .btn+.btn {
    margin-bottom: 5px;
    margin-left: 5px;
}
